Kerbal Space Program - Feature #421

Add Action Groups for Leaving and Entering an Atmosphere
03/17/2013 05:21 AM - rspeed

Status: New % Done: 0%
Severity: Very Low
Assignee:

Category: Controls and Ul
Target version:

Platform: Mod Related: No

Expansion:

Description

Players may want to trigger certain actions when a spacecraft leaves or enters an atmosphere. For example, they may want to
deploy solar panels or antennas when they reach space, and retract them again when reentering the atmosphere.

History

#1 - 03/17/2013 05:38 AM - Anonymous
- Category set to 36

- Severity changed from Normal to Very Low

#2 - 03/04/2017 08:30 PM - rspeed
| still think this would be a good addition.
